/*

***********************  HinkaDesign   *****************************

*/



/************************   OBECNÉ   *****************************/

body {
background: #8D715F;
font-family:arial, tahoma, verdana, sans-serif;
font-weight: normal;
font-size:75%;
color:black;
text-align:center;
line-height:1.0em;
}
html, body { 
height: 100%; 
margin: 0;
padding: 0;
scrollbar-base-color: #8D715F;
}
div {
padding:0px;
margin:0px;
}
ol, ul {
margin-top:3px;
text-align:left;
}
li 	{
margin-top:5px;
text-align:left;
}	
table, input, select, textarea {
font-size:12px;
font-family:arial, tahoma, verdana, sans-serif;
color: black;
}
textarea {
background-color: #C2B7A1;
font-weight: bold;
}
input {
background-color: #c2ccdf;
font-weight: bold;
}
table {
background-color:	#d2cac1;
}
table td {
border-color: #705247;
border-top: #CE948C;
border-left: #CE948C;
padding:4px;
text-align:left;
text-valign:top;
font-weight: bold;
background-color:	#d2cac1;
}	
.ctverecek{
background-color:	#c2ccdf;
color: blue;
}
p	{
padding: 0px;
margin:8px 0px;
text-indent: 25px;
}
.left{
float:left;
}
.right{
float:right;
}
hr {
color:	darkred;
}

/************************   ODKAZY   *****************************/

/*   menu mimo výuky */
.odkazyu {margin: auto; border-bottom: darkred 1px solid; text-align: left;
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px; 
          padding-right:1px; padding-bottom:1px; width: 170px; height: 20px; 
          background-color: #F4F1E9; }
.odkazyu a	{padding:2px; display:block; width:168px; height: 16px; 
          background-color: #C2B7A1; }
.odkazys {margin: auto; border-bottom: darkred 1px solid; text-align: left; 
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px;
          padding-right:1px; padding-bottom:1px; width: 170px; height: 34px; 
          background-color: #F4F1E9; }
.odkazys a  {padding:2px; display:block; width:168px; height: 30px; 
          background-color: #C2B7A1; }
.odkazyu a:hover,.odkazys a:hover   {color: black; font-size:12px; 
          font-weight: bold;text-decoration: none; background-color: #CE948C;}
.odkazyu a:link,.odkazys a:link    {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.odkazyu a:visited,.odkazys a:visited {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.odkazyu a:active,.odkazys a:active  {color: #744A48; font-size:12px; 
          font-weight: bold; text-decoration: none; background-color: #908480;}/*    */

/*  otevírající se menu pro výuky */
.odkazy2u  {margin: auto; border-bottom: darkred 1px solid; text-align: right; 
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px;
          margin-right: 0px; margin-left: 20px; padding-right:1px; 
          padding-bottom:1px; width: 145px; height: 20px; 
          background-color: #c2ccdf}/* float: right;  */
.odkazy2u a  {padding:2px; display:block; width:143px; height: 16px; 
          background-color: #c2ccdf;}
.odkazy2s  {margin: auto; border-bottom: darkred 1px solid; text-align: right;  
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px; 
          margin-right: 0px; margin-left: 20px; padding-right:1px; 
          padding-bottom:1px; width: 145px; height: 34px; 
          background-color: #c2ccdf}
.odkazy2s a  {padding:2px; display:block; width:143px; height: 30px; 
          background-color: #c2ccdf;}
.odkazy2u a:hover, .odkazy2s a:hover   {color: black; font-size:12px; 
          font-weight: bold;text-decoration: none; background-color: #CE948C;}
.odkazy2u a:link, .odkazy2s a:link     {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.odkazy2u a:visited, .odkazy2s a:visited {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.odkazy2u a:active, .odkazy2s a:active  {color: #744A48; font-size:12px; 
          font-weight: bold; text-decoration: none; background-color: #c2ccdf;}

/*  titulky v menu pro výuky bez odkazu */
.rozbal {margin: auto; border-bottom: darkred 1px solid; text-align: left;
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px; 
          padding-right:1px; padding-bottom:1px; width: 170px; height: 20px; 
          background-color: #F4F1E9; }
.rozbal a	{padding:2px; display:block; width:168px; height: 16px; 
          background-color: #c2ccdf; }
.rozbal a:hover   {color: black; font-size:12px; 
          font-weight: bold;text-decoration: none; background-color: #CE948C;}
.rozbal a:link    {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.rozbal a:visited {color:black; font-size:12px;
          font-weight: bold;text-decoration: none;}
.rozbal a:active  {color: #744A48; font-size:12px; 
          font-weight: bold; text-decoration: none; background-color: #908480;}
		  
.odkazysearch {margin: auto; border-bottom: darkred 1px solid; text-align: center; vertical-align: middle;
          border-right: darkred 1px solid; margin-bottom: 3px; margin-top: 2px; 
          padding-right:1px; padding-bottom:1px; padding-top:5px; width: 170px; height: 32px; 
          background-color: #F4F1E9; color:darkred; font-weight: bold;}
.odkazynadpis	{color: darkred; padding:2px; display:block; font-weight: bold;  width:168px; height: 16px; text-align: right;}
.nadpismenu	{color: #134579; padding:0; font-weight: bold; text-align: center;}
		  
/************************   PÍSMO   *****************************/
/*
10px - 65%
11px - 70%
12px - 75%
13px - 80%
14px - 85%
15px - 90%
16px - 95%
17px - 100%
...
*/

a:link {
	font:	 			normal 100% tahoma, arial, Verdana;
	color: 				#7A3516;
	font-weight:		bold;
	text-decoration:	none; 
	}
a:visited {	
	font:	 			normal 100% tahoma, arial, Verdana;
	font-weight:		bold;
	color: 				#7A3516; 
	text-decoration:	none;
	}
a:hover {
	font:	 			normal 100% tahoma, arial, Verdana;
	font-weight:		bold;
	color: 				#156677;
	text-decoration:	none;
	}
/* nadpisy */
h1 {
	font-family:		Book Antiqua, serif;
	margin:				0px;
	padding-left:		0px;
	padding-bottom:		10px;
	font-size: 			18px;
	font-weight:		bold;
	text-align:			center;
	color:				darkred;
	}
h1 a:link {font-weight:	bold;text-decoration:none;}
h1 a:visited {font-weight:bold;text-decoration:none;}
h1 a:hover {color:#156677;font-weight:bold;text-decoration:none;}
/* podnadpisy */
h2 {
	margin:				0px;
	padding:			15px 0px;
	font-size: 			16px;
	font-weight:		bold;
	color:				#134579;
	text-align:			left;
	}	
/* nadpis s odskoky do téže stránky  */	
h3 { 
	margin:				0px;
	padding:			0px;
	font-size: 			15px;
	font-weight:		bold;
	color:				#7A3516;
	text-align:			left;
	}
h3 a:link {color:#7A3516;font-weight:bold;text-decoration:none;}
h3 a:visited {color:#7A3516;font-weight:bold;text-decoration:none;}
h3 a:hover {color:#156677;font-weight:bold;text-decoration:none;}
/* běžný text */	
h4 {
	margin:				0px;
	padding:			0px;
	font-weight:		normal;
	font-size: 			13px;
	color:				black;
	text-align:			left;
	}
/* podpisy, webmaster - italic malé vpravo */	
h5 {
	margin:				0px 0px 5px 0px;
	padding-top:		5px;
	font-size: 			11px;
	font-style: 		italic ; 
	color:				#000000;
	text-align:			right;
	}
h5 a:hover {color:#156677;font-style:italic;text-decoration:none;}	
h5 a:link {color:darkred;font-style:italic;text-decoration:none;}
h5 a:visited {color:darkred;font-style:italic;text-decoration:none;}
/* nahoru */	
h6 {
	margin:				0px 0px 5px 0px;
	padding:			10px;
	font-size: 			10px;
	font-weight:		bold;
	color:				darkred;
	text-align:			center;
	}
h6 a:hover {color:#156677;text-decoration:none;}	
h6 a:link {color:darkred;text-decoration:none;}
h6 a:visited {color:darkred;text-decoration:none;}
/* zvýrazněné */
.zvyr {color:darkgreen;font-weight:	bold;text-align:left;}	
/* podnadpis "garant" */
.garant {color:darkgreen; font-weight:bold; font-size: 12px; text-align:center;}	

/************************   HEADER   *****************************/

#header {
	width:				970px;
	height:				32px;
	position:			relative;
}
.vlajka 			{border:ridge 2px #B3978F;}


/************************   PAGE   *****************************/


#page {
	margin:				auto auto 0px; /* auto udělá vycentrování - dá se stejný okraj zleva i zprava */
	width:				970px;
	border:				outset 12px #B3978F;  /* CA8874 ridge groove inset outset*/
	background:			#d2cac1;
/*		background:			url('obr/tidbkgde.jpg') repeat;*/
/*		height: 			auto;*/
	}

/*	
#page{
width:970px;
margin:0px auto 0px;
background:#f6f6f8;
}*/

.clear {
clear:both;
}

/************************      HACKY    *****************************/

/* poněkud zdokonalený, universální OBSAH hack - */
/* slightly enhanced, universal obsah hack */
.obsah:after {
visibility: hidden;
display: block;
font-size: 0;
content: "";
clear: both;
height: 0
}
.obsah { display: inline-block; }

/* start commented backslash hack \*/
* html .obsah { height: 1%; }
.obsah { display: block; }
/* stop commented backslash hack */


/************************   CONTENT    *****************************/

	
#content,
#ne_pravy {
width:970px;
text-align:left;
}
#content #levy,
#ne_pravy #levy {
float:left;
width:750px;
}
#ne_pravy #levy {
width:970px;
}
#content #levy #text,
#ne_pravy #levy #text{
float:right;
width:570px;
}
#ne_pravy #levy #text{
width:790px;
}
#content #levy #in_text,
#ne_pravy #levy #in_text{
padding:10px 30px 10px 0px;
}
#ne_pravy #levy #in_text{
padding:0px 0px 10px 0px;
}
#content #levy #in_text .texty,
#ne_pravy #levy #in_text .texty{
margin:10px 0px 30px 0px;
}

#content #levy #in_text .texty div.in_texty,
#ne_pravy #levy #in_text .texty div.in_texty{
padding:4px 28px 0px 28px;
line-height:1.4em;
}
#content #levy #in_text .texty div.in_texty div.clanek,
#ne_pravy #levy #in_text .texty div.in_texty div.clanek{
width:480px;
padding:10px 0px;
}
#ne_pravy #levy #in_text .texty div.in_texty div.clanek{
width:730px;
}
#content #levy #menu,
#ne_pravy #levy #menu{
float:left;
width:180px;
padding-top:15px;
}
/************************   GALERIE   *************************/

.galerie {
	border:				outset 2px #B3978F;  /* CA8874 ridge groove inset outset*/

}


/************************   SEARCH   *************************/

#hledani {
/*	margin:				auto auto 0px;;
	width:				970px;*/
	text-align:			left;
	background-color:	#d2cac1;
}

/************************   FOOTER   *************************/

#footer{
height:80px;
}
#footer #in_footer{
padding:20px 20px 10px 20px;
}



